@echo off
echo Please note that there may be a pause during the install process.
echo This is perfectly normal.
pause
start /d "./" /wait CDM_v2.12.06_WHQL_Certified.exe
start /d "./" /wait dotnetfx40_full_setup.exe
start /d "./" /wait Digital_Cleanup_2018.03.11.1_installer.exe
start /d "./" /wait CPTSND_Ver.2.7.6_Installer.exe
start /d "./" /wait Coneplot_3.0.9_Installer.exe
echo Please restart the Computer when this installation completes.
pause
